package com.keao.edu.user.dto;

import com.keao.edu.user.entity.ExamRegistration;
import com.keao.edu.user.entity.ExamRegistrationPayment;
import io.swagger.annotations.ApiModelProperty;

public class ExamPaymentInfo{

    @ApiModelProperty(value = "订单信息")
    private ExamRegistrationPayment examRegistrationPayment;

    @ApiModelProperty(value = "报名信息")
    private ExamRegistrationDto examRegistrationDto;

    public ExamRegistrationDto getExamRegistrationDto() {
        return examRegistrationDto;
    }

    public void setExamRegistrationDto(ExamRegistrationDto examRegistrationDto) {
        this.examRegistrationDto = examRegistrationDto;
    }

    public ExamRegistrationPayment getExamRegistrationPayment() {
        return examRegistrationPayment;
    }

    public void setExamRegistrationPayment(ExamRegistrationPayment examRegistrationPayment) {
        this.examRegistrationPayment = examRegistrationPayment;
    }
}
